Skip to main content
GET
/
api
/
v1
/
reports
/
on-time-delivery
On-Time Delivery Rate Report
curl --request GET \
  --url https://api.example.com/api/v1/reports/on-time-delivery \
  --header 'Authorization: Bearer <token>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>",
      "input": "<unknown>",
      "ctx": {}
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.vinmake.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

start_date
string<date>
required

Start date (YYYY-MM-DD)

end_date
string<date>
required

End date (YYYY-MM-DD)

client_id
string | null

Optional client filter

Response

Successful Response